:root header{
	width:100%;
	max-width:100%;
	margin: 0;
	font-size:16px;
	font-family: 'Noto Sans JP', sans-serif;
	position: fixed;
}
header #site_ttl a {
  font-size:26px;
  line-height: 1.4;
}
header #site_ttl a span{
  font-size:18px;
}
header .right-area .right-list .icon-contact a,
header .right-area .right-list .icon-access a{
	font-size:14px;
}
header a{
	color:#282828;
}
header a span{
	line-height:1.4;
}
header .drop_menu #switch~ .right-area label em{
	font-size:0.75em;
	line-height: 1.4;
}
header .drop_menu #NavWrap{
	transform:translateX(0);
}
:root header .common_wrap li.drop_wrap{
	width: calc(28% - 24px);
}
:root .common_wrap li.drop_wrap:nth-child(1),
:root .common_wrap li.drop_wrap:nth-child(3){
  width: 72%;
}
header .drop_menu #NavWrap ul:not([class])>li> a{
	font-size:18px;
}
header .drop_menu #NavWrap > ul>li> a,
header .drop_menu #NavWrap > ul>li> p,
.common_wrap ul>li> p{
	font-size:22px;
	margin-top: 0;
}
header .drop_menu #NavWrap .drop_child-item01 a,
header .drop_menu #NavWrap .drop_child-item02 a{
	font-size:16px;
	line-height: 1;
}
header .drop_menu #NavWrap .drop_child-item01 a{
	padding:0;
}
header .drop_menu #NavWrap .drop_child-item02 a{
	padding-top:0;
	padding-bottom:0;
}
header .drop_menu #NavWrap li> a,
header .drop_menu #NavWrap li> p{
	font-size: 18px;
}
header .drop_menu #NavWrap li> a span{
	line-height: 1.1;
}
header .drop_menu #NavWrap li:before{
	display:none;
}
.common_wrap ul.drop_child li + li{
	margin-top: 8px;
}
header .drop_menu #NavWrap ul:not([class])>li> a:hover,
header .drop_menu #NavWrap ul:not([class])>li> p:hover,
header .drop_menu #NavWrap li> a:hover,
header .drop_menu #NavWrap li> p:hover{
	background:none;
}
header .sub-nav .sub-nav-list .sub-nav-item a:hover img{
	opacity:1;
}
header a:hover{
	color:#282828;
}
header .common_wrap li.drop_wrap{
	width:calc(25% - 1.25em);
}
header .common_wrap ul li{
	font-size:1rem;
	line-height:2;
}
.common_wrap .top-area .top_col .top_list .top_item a{
	padding:0;
	font-size: 18px;
}

@media screen and (max-width:1250px) {
  :root .common_wrap li.drop_wrap:nth-child(1),
  :root .common_wrap li.drop_wrap:nth-child(3),
:root header .common_wrap li.drop_wrap{
    width:100%;
  }
}
@media screen and (max-width:767px) {
	:root header{
		font-size:14px;
	}
	header #site_ttl a{
		font-size:16px;
	}
	header #site_ttl a span{
		font-size:12px;
	}
	header .drop_menu #NavWrap li> a img,
	header .drop_menu #NavWrap li> p img{
		width: 27px;
		aspect-ratio: 27 / 28;
	}
	header #NavWrap .sp-nav .right-list .icon-contact a,
	header #NavWrap .sp-nav .right-list .icon-access a{
	     padding-left:1.5em;
		  font-size:12.25px;
	  }
	header .common_wrap ul li{
		line-height:1.4;
	}
	header .drop_menu #NavWrap ul:not([class])>li> a,
	header .drop_menu #NavWrap ul:not([class])>li> p{
		font-size:14px;
		margin-bottom: 0;
	}
	header .header-language{
		text-align:center;
	}
  .common_wrap .top-area .top-page a{
    font-size:18.06px;
    line-height: 1;
  }
	header #NavWrap .top-area .top_col .top_list .top_item a,
	footer .common_wrap .top-area .top_col .top_list .top_item a{
		font-size:13.02px;
	}
}
:root footer {
	position: relative;
	z-index: 100;
	background: #0d69cd;
	padding: 80px 0 0;
	overflow: hidden;
	color: #fff;
	width:100%;
	max-width:100%;
	margin: 0;
	font-size:16px;
	font-family: 'Noto Sans JP', sans-serif;
}
footer a{
	color:#fff;
}
footer a:hover{
	color:#fff;
}
.common_wrap ul li{
	line-height:1.4;
}
footer .footer-right_box p{
	margin-top:0;
	margin-bottom:0;
}
footer .footer-logo a{
	font-size:26px;
}
footer .footer-sitemap_box ul:not([class])>li> a,
footer .footer-sitemap_box ul:not([class])>li> p{
	font-size: 22px;
}
body.wp-singular footer .footer-right_box p{
	margin:0;
}
#pageTop a i:before{
  content:"";
  width: 20px;
  height: 20px;
  border-top: solid 4px #fff;
  border-right: solid 4px #fff;
  position: absolute;
  transform: rotate(-45deg);
  inset: 8px 0 0 0;
  margin: auto;
}
@media screen and (max-width:767px) {
	footer .footer-logo a{
		font-size:23.47px;
		line-height:1.4;
	}
	footer .footer-right_box{
		font-size:12px;
	}
	:root footer{
		padding-block:38.5px;
	}
	footer .footer-box{
		margin-bottom:35px;
	}
	footer .footer-logo a span{
		font-size:15.96px;
	}
	#pageTop a i{
		width: 42px;
	}
	#pageTop a i:before{
	  width: 10px;
	  height: 10px;
	  border-width: 2px;
	  top: 3px;
	}
}

body :where(h1){
	font-size:2rem;
	font-weight: bold;
}
h2{
	font-size:1.5rem;
	font-weight: bold;
	margin-top: 0.83em;
	margin-bottom: 0.83em;
}
body .map_btn,
body .cat_btn{
	line-height:2.2em;
}
body.wp-singular{
	text-align:left;
}
body.wp-singular p{
	margin-top:1em;
	margin-bottom:1em;
}
.result_text ul{
	margin-top:1em;
	margin-bottom:1em;
}


main .breadcrumbs{
	padding-top:2em;
}
@media screen and (max-width:1270px) {
	.inner{
		padding-inline:15px;
	}
}